{
  "name": "easy-penpot-team-client",
  "productName": "Easy Penpot Team",
  "version": "0.2.0",
  "description": "Native desktop client for an Easy Penpot Team Server.",
  "author": "Easy Penpot",
  "main": "main.cjs",
  "private": true
}
